﻿@font-face {
	font-family: SegoeUI;
	src: local('Segoe UI'),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("ttf");
	font-weight: 400
}

@font-face {
	font-family: SegoeUI;
	src: local('Segoe UI'),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Light/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Light/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Light/latest.ttf) format("ttf");
	font-weight: 100
}

@font-face {
	font-family: SegoeUI;
	src: local('Segoe UI'),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semilight/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semilight/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semilight/latest.ttf) format("ttf");
	font-weight: 200
}

@font-face {
	font-family: SegoeUI;
	src: local('Segoe UI'),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semibold/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semibold/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Semibold/latest.ttf) format("ttf");
	font-weight: 600
}

@font-face {
	font-family: SegoeUI;
	src: local('Segoe UI'),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Bold/latest.woff2) format("woff2"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Bold/latest.woff) format("woff"),url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/Bold/latest.ttf) format("ttf");
	font-weight: 700
}


h1, h2, h3, h4, h5, h6, ol, p, ul {
	margin-top: 0;
	margin-bottom: 0;
	font-family: SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

body {
	font-size: 15px;
	font-family: SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
	min-width: 320px;
	color: #000;
	background-color: #FFF;
	padding-right: 0 !important;
	margin-right: 0 !important;
	color: #000;
	padding: 1%;
	overflow-x: hidden;
}

html {
	font-family: SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.e-session-title {
	font-weight: 100;
	font-size: 3.4rem;
	line-height: 40px;
	margin-top: 0px;
	padding: 0 0 2px;
}

.e-detaildescription {
	margin-bottom: 24px;
	text-overflow: ellipsis;
	word-wrap: break-word;
	padding: 24px 0 0;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	overflow: hidden
}

.e-media-custom {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}

.e-defaultPlayerThumb {
	cursor: pointer;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}

.e-related-video-heading {
	padding: 0px 0 25px;
	font-weight: 200;
	font-size: 24px;
	line-height: 28px;
	margin-top: 1rem;
}

.margin-left-0px {
	margin-left: 0px !important;
}

.e-divider {
	border: 0;
	margin: 0;
	border-top: 1px solid rgba(0,0,0,.2);
	margin-top: 3rem;
}

.e-detail__meta__property {
	margin-top: 10px;
}

.e-detail__meta__property__heading {
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    font-family: Segoe UI,sans-serif;
    margin-top: 10px;
}

.e-detail__meta__property__content {
    font-size: 14px;
    line-height: 20px;
    color: #000;
    font-family: Segoe UI,"Helvetica Neue",Helvetica,Arial,sans-serif
}

a {
	cursor: pointer
}

.alert-success {
	color: rgba(232, 232, 232, 1);
	background-color: rgba(127, 57, 123, 1);
	position: fixed;
	top: 0;
	left: 75%;
	z-index: 11;
	width: 25%;
	border: 1px solid rgba(232, 232, 232, 1);
	border-radius: 0;
}



.alert-danger {
	color: rgba(232, 232, 232, 1);
	background-color: rgba(127, 57, 123, 1);
	position: fixed;
	top: 0;
	left: 75%;
	z-index: 11;
	width: 25%;
	border: 1px solid rgba(232, 232, 232, 1);
	border-radius: 0;
}

.alert-warning {
	color: rgba(232, 232, 232, 1);
	background-color: rgba(127, 57, 123, 1);
	position: fixed;
	top: 0;
	left: 75%;
	z-index: 11;
	width: 25%;
	border: 1px solid rgba(232, 232, 232, 1);
	border-radius: 0;
}

.alert-info {
	color: rgba(232, 232, 232, 1);
	background-color: rgba(127, 57, 123, 1);
	position: fixed;
	top: 0;
	left: 75%;
	z-index: 11;
	width: 25%;
	border: 1px solid rgba(232, 232, 232, 1);
	border-radius: 0;
}


.related-video-img {
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100px;
	max-height: 110px;
	min-height: 110px;
}

#detelconfirm {
	display: none;
	background: rgba(127, 57, 123, 1);
	padding: 15px;
	border: 1px solid rgba(127, 57, 123, 1);
	border-image: none;
	left: 40%;
	top: 20%;
	width: 300px;
	height: 150px;
	position: fixed;
	z-index: 11111;
	box-shadow: 1px 3px 4px #fff;
	color: #fff;
}



#deleteasset {
	border-radius: 0px;
	margin-left: 10px;
	border: 0px rgba(127, 57, 123, 1);
}



#canceldeleteasset {
	border: none;
	border-radius: 0;
	margin-left: 10px;
	background-color: rgba(204, 204, 204, 1);
	border: 0px rgba(127, 57, 123, 1);
}



#deletebuttondiv {
	position: relative;
	top: 45%;
	left: 55%;
}


#pageLoader {
	display: none;
	background: url("/Content/images/pageloader.gif");
	background-repeat: no-repeat;
	opacity: 0.7;
	background-position-x: 50%;
	background-position-y: 30%;
	position: fixed;
	top: 0%;
	height: 100%;
	width: 100%;
	background-color: #e0dcdc;
	background-size: 45px;
}

.recoTitle {
	line-height: 22px;
	margin: 0;
	padding: 0;
	max-height: 11rem;
	max-width: 400px;
	overflow: hidden;
	margin-bottom: 0;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-overflow: ellipsis;
}

.col-sm-5.leftthumbnail {
	padding-right: 0;
	margin-bottom: 10px;
	padding-left: 0px;
}

#previewRelatedVideos.col-sm-6 {
	padding-left: 0px;
}

.container {
	padding-left: 5px;
	padding-right: 5px;
}

embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}

.padding-right-mq {
	padding-right: 25px;
}

.embed-responsive-item {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}

.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}

.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
	padding-bottom: 75%;
}

@media (min-width: 768px) {
	.container {
		max-width: 940px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 1155px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1500px;
	}

	.padding-right-mq {
		padding-right: 45px;
	}
}

.padding-left-0px {
	padding-left: 0px;
}

@media screen and (max-width:768px) {

	.notFoundVideo {
		text-align: center;
		margin-left: 1em;
		font-size: 30px;
	}

	.notFoundVideoMsg {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.e-session-title {
		font-size: 26px;
		line-height: 32px
	}
}

.medius-theme span, .medius-theme a {
    color: #7e397b !important;
}

.medius-theme a {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.cursorPointer {
    cursor: pointer;
}

.resetAnchor, .resetAnchor:hover {
	text-decoration: none;
	cursor: auto;
	color:inherit;
}

.notFoundVideo {
	text-align: center;
	margin-top: 5em;
	margin-left: 0em;
	font-size: 34px;
	font-family: "Segoe UI",SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.notFoundVideoMsg {
	font-weight: lighter;
	font-size: 20px;
    margin-top:10px;
}

.details-session-links {
    color: #000000;
    text-decoration: underline !important;
    word-break: break-word;
}

    .details-session-links :hover {
        color: #005da6 !important;
        text-decoration: underline !important;
    }
.margin-right-3rem {
    margin-right: 3rem !important;
}
